/* @override 
  https://modern.wctest.ca/components/com_mijoshop/opencart/catalog/view/theme/modern/stylesheet/override.css
  https://www.modernbeauty.com/components/com_mijoshop/opencart/catalog/view/theme/modern/stylesheet/override.css */

.mijoshop label {
  font-weight: normal;
}

.mijoshop .rating .fa-star-o {
  color: #666 !important;
}

.mijoshop .rating .fa-star + .fa-star-o {
  color: #666 !important;
}

.mijoshop #tab-review .form-horizontal .control-label {
  text-align: left !important;
}

.mijoshop form {
  margin: 0 !important;
}

.mijoshop textarea.form-control {
  height: auto !important;
}

.mijoshop .close {
  right: 0px !important;
}

.mijoshop #top {
  border-radius: 3px;
}

.mijoshop .caret {
  margin-top: 0 !important;
  font-size: 14px;
}

.panel-title a:hover, .panel-title a:focus {
  text-decoration: none !important;
}

.mijoshop .list-unstyled {
  margin-left: 0px !important;
}

.mijoshop footer {
  padding: 15px;
}

.mijoshop .panel {
  webkit-box-shadow: none !important;
  box-shadow: none !important;
}

.mijoshop .well {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

.mijoshop .miwi-categoryhome h4 {
  text-align: center;
}

.mijoshop #module_cart .dropdown-menu {
  display: block;
  position: inherit;
  box-shadow: none;
}

.mijoshop .alert {
  padding: 8px 14px 8px 14px !important;
}

.mijoshop .product-thumb .caption {
  padding: 0 7px !important;
  min-height: 140px !important;
}

.mijoshop .product-thumb .button-group button, .mijoshop .btn-group button, .mijoshop .input-group button, .mijoshop .nav-tabs a, .mijoshop .dropdown, .mijoshop .btn-group, .mijoshop #cart.btn-block, .mijoshop table .btn {
  display: inline-block !important;
}

.mijoshop .list-inline a {
  text-decoration: none !important;
}

/* search */

.mijoshop #search_oc {
  margin-bottom: 10px;
}

.mijoshop #search_oc .input-lg {
  height: 40px;
  line-height: 20px;
  padding: 0 10px;
}

.mijoshop #search_oc .btn-lg {
  font-size: 15px;
  padding: 0 35px;
  height: 40px;
  text-shadow: 0 1px 0 #FFF;
}

/* search end */
/* cart */

.mijoshop #cart {
  margin-bottom: 10px;
}

.mijoshop #cart > .btn {
  padding: 10px 0;
  font-size: 12px;
  color: #FFF;
}

.mijoshop #cart.open > .btn {
  background-image: none;
  background-color: #FFFFFF;
  border: 1px solid #E6E6E6;
  color: #666;
  box-shadow: none;
  text-shadow: none;
}

.mijoshop #cart.open > .btn:hover {
  color: #444;
}

.mijoshop #cart .dropdown-menu {
  background: #eee;
  z-index: 1001;
}

.mijoshop #cart .dropdown-menu {
  min-width: 100%;
}

.mijoshop #cart .dropdown-menu table {
  margin-bottom: 10px;
}

.mijoshop #cart .dropdown-menu li > div {
  min-width: 427px;
  padding: 0 10px;
}

.mijoshop #cart .dropdown-menu li p {
  margin: 20px 0;
}

/* cart end*/

.mijoshop p, .mijoshop ul, .mijoshop ol, .mijoshop dl, .mijoshop blockquote, .mijoshop pre, .mijoshop address, .mijoshop fieldset, .mijoshop figure {
  margin: 0 !important;
}

.mijoshop .input-group button, .mijoshop .input-group input {
  height: 30px;
}

.mijoshop #module_cart .dropdown-menu {
  display: block !important;
  position: relative !important;
}

.mijoshop #module_cart .dropdown-menu {
  background: transparent !important;
  border: none !important;
}

.mijoshop #module_cart .dropdown-menu li > div {
  min-width: inherit !important;
  padding: 0 10px;
}

.mijoshop #module_cart td:nth-child(3) {
  white-space: nowrap;
}

.mijoshop #module_cart td:nth-child(2) a {
  max-width: 1em;
}

.mijoshop #module_cart .table.table-striped td:nth-child(1) {
  display: none !important;
}

.mijoshop #module_cart td button {
  padding: 0 2px !important;
  font-weight: normal !important;
}

.mijoshop .mijoshop_manufacturer select {
  width: 100% !important;
}

.mijoshop select, .mijoshop textarea, .mijoshop input[type="text"], .mijoshop input[type="password"], .mijoshop input[type="datetime"], .mijoshop input[type="datetime-local"], .mijoshop input[type="date"], .mijoshop input[type="month"], .mijoshop input[type="time"], .mijoshop input[type="week"], .mijoshop input[type="number"], .mijoshop input[type="email"], .mijoshop input[type="url"], .mijoshop input[type="search"], .mijoshop input[type="tel"], .mijoshop input[type="color"], .mijoshop .uneditable-input {
  margin-bottom: 0px !important;
}

.mijoshop .product-thumb .button-group button {
  padding: 0px !important;
}

.mijoshop #content_oc .row .col-sm-12 ul li {
  list-style-type: none !important;
  text-align: center !important;
  min-height: 120px;
}

.mijoshop #content_oc .row .col-sm-12 li {
  display: block !important;
  float: left !important;
  margin: 0 !important;
  width: 25% !important;
}

/* Media 767px start */

@media (max-width: 767px) {
  .btn-block input {
    width: 42px !important;
  }
  
  .mijoshop #content_oc .row .col-sm-12 li {
    width: 49% !important;
  }
}

.grey {
  color: #B0B0B0;
}

.grey_note {
  color: #B0B0B0;
  padding-top: 0px;
  margin-top: -5px;
  margin-bottom: 5px;
}

.green_note {
  color: #006400;
  padding-top: 0px;
  margin-top: -5px;
  margin-bottom: 5px;
}

.small.grey {
  line-height: 15px;
  padding-top: 8px;
}

#popup_showroom_card {
  position: fixed;
  background: rgba(0, 0, 0, 0.05);
  display: none;
  top: 40px;
  width: 300px;
  height: 220px;
  border: 1px solid #000;
  border-radius: 5px;
  padding: 5px;
  color: #fff;
}

#popup_account_no {
  position: fixed;
  background: rgba(0, 0, 0, 0.05);
  display: none;
  top: 40px;
  width: 300px;
  height: 120px;
  border: 1px solid #000;
  border-radius: 5px;
  padding: 5px;
  color: #fff;
}

.success_header_div {
  text-align: center;
  border-top: 1px solid #A0A0A0;
  border-bottom: 1px solid #A0A0A0;
  padding: 15px 0px;
  margin: 15px 0px;
  font-size: 24px;
  width: 100%;
}

.margin_top_15 {
  margin-top: 15px;
}

.error_font_size_10 {
  font-size: 12px !important;
}

.margin_top_bottom_20 {
  margin-bottom: 20px;
  margin-top: 20px;
}

.padding_10 {
  padding: 10px;
}

.manufacturer_heading_div {
  margin-bottom: 20px;
  margin-top: 20px;
  border-top: 1px solid #A0A0A0;
  padding-bottom: 10px;
  padding-top: 10px;
}

.btn-option {
  min-width: 130px !important;
  font-weight: normal;
  font-weight: 400 !important;
  text-align: center;
  background: #FFF;
  color: #303030;
  border: 1px solid #303030 !important;
  margin-bottom: 5px;
  padding: 12px 10px !important;
  clear: both;
  white-space: normal;
  max-height: 44px;
  font-size: 15px;
}

.btn-option.active {
  background: #4B484B;
  color: #fff !important;
}

btn-option:hover {
  background: #4B484B;
  color: #fff !important;
}

@media (min-width: 992px) {
  .quantity a.removeBtn {
    position: relative;
    top: 19px;
  }
}

@media (max-width: 991px) {
  .mijoshop {
    margin-top: 30px;
  }
}

@media (min-width: 992px) {
  a.cart.removeBtn {
    position: relative;
    top: 19px;
  }
}

.sp-quantity {
  display: flex;
}

@media (min-width: 992px) {
  .sp-quantity {
    position: relative;
    top: 19px;
  }
  
  .product-desktop .sp-quantity {
    top: 0;
  }
}
.sp-quantity > div {
  display: inline-flex;
}

.menu-cart .sp-quantity {
  justify-content: center;
}

.sp-minus {
  width: 44px;
  height: 38px;
  border: 1px solid #111;
  display: inline-block;
  text-align: center;
}

.sp-minus a {
  position: relative;
  top: -2px;
}

.sp-input {
  display: inline-block;
  height: 40px;
    /*margin-top: -3px;*/
}

.sp-input input {
  text-align: center;
  height: 38px;
  width: 44px !important;
  border: 1px solid #111 !important;
  position: relative;
  margin-right: -1px;
  margin-left: -1px;
    /*top: 4px;*/
}

.product-list .sp-input input {
  /*top: 2px;*/
  margin-right: -1px;
}

.ui-dialog .sp-quantity {
  justify-content: flex-end;
}

.ui-dialog .sp-quantity .sp-input input {
  /*top: 2px;*/
  margin-right: -1px !important;
}

.ui-dialog .sp-quantity .sp-minus {
  margin-left: 5px;
}

.cart-info .sp-input input {
  /*top: -2px;*/
}

.quantity-input {
  width: 38px;
}

.sp-plus {
  width: 44px;
  height: 38px;
  border: 1px solid #111;
  display: inline-block;
  text-align: center;
}

.sp-input input:focus {
  border: 1px solid #e1e1e1;
  border: none;
}

.sp-minus a, .sp-plus a {
  display: block;
  width: 100%;
  height: 100%;
  padding-top: 3px;
  margin-top: 5px;
}

.sp-plus a {
  position: relative;
  top: -1px !important;
}

.manufacturer-list {
  border: 1px solid #DBDEE1;
  padding: 5px;
  overflow: auto;
  margin-bottom: 20px;
}

.manufacturer-heading {
  background: #F8F8F8;
  font-size: 15px;
  font-weight: bold;
  padding: 5px 8px;
  margin-bottom: 6px;
}

.manufacturer-content {
  padding: 8px;
}

.manufacturer-list ul {
  float: left;
  width: 25%;
  margin: 0;
  margin-bottom: 0px;
  padding: 0;
  list-style: none;
  margin-bottom: 10px;
}

.manufacturer-list ul li {
  margin-left: 35px;
}

#ui-id-1 {
  z-index: 1 !important;
  border: 1px solid #a0a0a0;
  padding: 5px 10px;
  max-width: 350px;
  list-style: none;
  border-top-style: none;
  border-radius: 0px 0px 5px 5px;
}

.ui-widget-content {
  background: #FFFFFF !important;
}

.ui-autocomplete {
  max-height: 200px;
  overflow-y: auto;
  overflow-x: hidden;
}

.ui-autocomplete {
  position: absolute;
  cursor: default;
}

.ui-menu .ui-menu-item {
  margin: 0;
  padding: 0;
  zoom: 1;
  float: left;
  clear: left;
  width: 100%;
}

#ui-id-1 {
  list-style: none;
}

.ui-autocomplete {
  cursor: default;
}

.ui-widget-content {
  color: #333333;
}

#ui-id-1 li:hover {
  color: #e61d3a;
  cursor: pointer;
}

#ui-id-2 li:hover {
  color: #e61d3a;
  cursor: pointer;
}

#ui-id-2 {
  z-index: 1 !important;
  border: 1px solid #a0a0a0;
  padding: 5px 10px;
  max-width: 350px;
  list-style: none;
  border-top-style: none;
  border-radius: 0px 0px 5px 5px;
}

#ui-id-2 {
  list-style: none;
}

.wf-zoom-image {
  position: unset !important;
}

.display_none {
  display: none !important;
}

.due_payment {
  font-size: 16px !important;
  padding: 10px !important;
}

.margin_top_8 {
  margin-top: 8px;
}

.payment_form_cs {
  border: 1px solid  #E9E9E8 !important;
  padding: 25px !important;
  border-radius: 0px;
}

.coupon_box {
  border: 1px solid #ddd;
  padding: 20px;
  margin-right: 0px !important;
  margin-left: 0px !important;
}

.margin_top_5 {
  margin-top: 5px;
}

.mijoshop .pagination li:first-child > a, .mijoshop .pagination li:first-child > span, .mijoshop .pagination li:last-child > a, .mijoshop .pagination li:last-child > span {
  border-radius: 50% !important;
}

.mijoshop .pagination > li {
  float: left;
}

.mijoshop .pagination > li > a, .mijoshop .pagination > li > span {
  border: none;
  border-radius: 50% !important;
  padding: 4px 0;
  margin-right: 5px;
  margin-left: 5px;
  width: 30px;
  text-align: center !important;
}

.mijoshop .pagination > .active > span {
  background-color: #303030 !important;
  border: 0;
}

.mijoshop .pagination > li > a {
  color: #303030;
}

.mijoshop .pagination > li > a:hover, .mijoshop .pagination > li > span:hover, .mijoshop .pagination > li > a:focus, .mijoshop .pagination > li > span:focus {
  color: #303030;
  width: 30px !important;
  text-align: center !important;
}

.bottom_border {
  border-bottom: 1px solid #A0A0A0;
}

.top_cat_margin {
  margin-left: -30px !important;
  margin-right: -30px  !important;
}

#blocker {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
/*   opacity: .5;
  background-color: #000; */
  background-color: rgba(255, 255, 255, 0.5);
  z-index: 1000;
  overflow: auto;
}

#blocker img {
  max-width: 100px;
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translate(50%, -50%);
}

#compare-total {
  display: none !important;
}

.multiple_options_span {
  color: #777777 !important;
  font-size: 12px !important;
}

.help_info_msg {
  font-size: 11px;
  color: grey;
  font-weight: bold;
}

#searchForm {
  border-bottom: 1px solid #E2E2E2;
  margin-bottom: 25px;
}

.margin_top_bottom_10 {
  margin-bottom: 10px;
  margin-top: 10px;
}

.description_collapse {
  cursor: pointer !important;
}

.fa-heart-black {
  -webkit-text-fill-color: #58585A !important;
  -webkit-text-stroke-color: #58585A !important;
}

.btn_cursor {
  cursor: pointer !important;
}

.div_display_none {
  display: none !important;
}
